Android production release 2.1.136
Closed, ResolvedPublic

Description

See Android release process for process documentation.

Release version: 2.1.136
Release tag: r/2.1.136-r-2015-12-09
Release SHA1: 334cbd3640f943348a88f33df138d4b4fa1f8a1f
Google Play Store Beta app build and publish date: 2015-12-09
Production APK build date: 2015-12-09
Google Play Store production (Alpha testing) publish date: 2015-12-09
Amazon Appstore APK build date: 2015-12-09
Other partner APKs build date: 2015-12-09
Regression Testing URL: https://docs.google.com/spreadsheets/d/1rWbxPnWfiqK-c3uNaOv1ajvviUzQepyARkBGVqf8tqo/edit#gid=0

Google Play Store Production app rollout schedule:

  • 100% (notify mobile-l): 2015-12-11

Amazon Appstore publish date: 2015-12-11

Change highlights

Refer to the tasks completed in the following sprints:

Mobile-App-Android-Sprint-70-Ytterbium
Mobile-App-Android-Sprint-71-Lutetium
Mobile-App-Android-Sprint-72-Hafnium

Related Objects

Dbrant created this task.Dec 11 2015, 4:29 PM
Dbrant updated the task description. (Show Details)
Dbrant raised the priority of this task from to Needs Triage.
Dbrant moved this task to Current Sprint on the Wikipedia-Android-App-Backlog board.
Dbrant added a subscriber: Dbrant.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 11 2015, 4:29 PM
Dbrant closed this task as Resolved.Jan 4 2016, 5:43 PM